DeletePlatformApplication
Written by
Updated at July 7, 2026
Deletes the mobile push notification channel and all related endpoints.
HTTP request
POST https://notifications.yandexcloud.net/
Query parameters
| Parameter | Description |
|---|---|
Action |
string Required field. Operation type parameter. Value: DeletePlatformApplication. |
PlatformApplicationArn |
string Required field. Mobile push notification channel ID. Example: arn:aws:sns::aoegtvhtp8ob********:app/GCM/test-cns-9990. |
ResponseFormat |
string Response format. The possible values are:
|
Response
Successful response
If there are no errors, Cloud Notification Service returns the 200 HTTP code.
A successful response contains additional data in XML or JSON format depending on the specified ResponseFormat parameter.
Data schema:
XML
JSON
<?xml version="1.0" encoding="UTF-8"?>
<DeletePlatformApplicationResponse>
<ResponseMetadata>
<RequestId>string</RequestId>
</ResponseMetadata>
</DeletePlatformApplicationResponse>
{
"ResponseMetadata": {
"RequestId": "string"
}
}
Where RequestId is the request ID.
Error response
In case of an error, Cloud Notification Service returns a message with the appropriate HTTP code.
For a list of common error codes for all actions, see Errors.